[
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:knife-*",
		"toolDurabilityCost": 12,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-body-improvised-wood",
		"returnedStack": {
			"type": "item",
			"code": "game:drygrass",
			"quantity": 5
		}
            }
        },
	"recipeGroup": 5,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:firewood",
            "quantity": 7
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 13,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-body-sewn-leather",
		"returnedStack": {
			"type": "item",
			"code": "game:flaxfibers",
			"quantity": 2
		}
            }
        },
	"recipeGroup": 2,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:leather-normal-plain",
            "quantity": 11
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 8,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-legs-sewn-leather",
		"returnedStack": {
			"type": "item",
			"code": "game:flaxfibers",
			"quantity": 2
		}
            }
        },
	"recipeGroup": 2,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:leather-normal-plain",
            "quantity": 6
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 4,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-head-sewn-leather",
		"quantity": 1
            }
        },
	"recipeGroup": 2,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:leather-normal-plain",
            "quantity": 4
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 22,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-body-sewn-linen",
		"returnedStack": {
			"type": "item",
			"code": "game:flaxtwine",
			"quantity": 2
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "block",
            "code": "game:linen-normal-down",
            "quantity": 5
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 11,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-legs-sewn-linen",
		"returnedStack": {
			"type": "item",
			"code": "game:flaxtwine",
			"quantity": 3
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "block",
            "code": "game:linen-normal-down",
            "quantity": 2
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 8,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-head-sewn-linen",
		"returnedStack": {
			"type": "item",
			"code": "game:flaxtwine",
			"quantity": 3
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "block",
            "code": "game:linen-normal-down",
            "quantity": 1
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 22,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-body-tailored-*-linen",
		"name": "color",
		"returnedStack": {
			"type": "item",
			"code": "game:flaxtwine",
			"quantity": 2
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:cloth-{color}",
            "quantity": 5
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 11,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-legs-tailored-*-linen",
		"name": "color",
		"returnedStack": {
			"type": "item",
			"code": "game:flaxtwine",
			"quantity": 3
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:cloth-{color}",
            "quantity": 2
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 8,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-head-tailored-*-linen",
		"name": "color",
		"returnedStack": {
			"type": "item",
			"code": "game:flaxtwine",
			"quantity": 3
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:cloth-{color}",
            "quantity": 1
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 7,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-body-jerkin-leather",
		"quantity": 1
            }
        },
	"recipeGroup": 2,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:leather-normal-plain",
            "quantity": 7
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"toolDurabilityCost": 4,
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:armor-legs-jerkin-leather",
		"quantity": 1
            }
        },
	"recipeGroup": 2,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:leather-normal-plain",
            "quantity": 4
        }
    }
]